Get a list of API Keys
curl --request GET \
--url https://api.paylora.org/api/v1/api_key \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.paylora.org/api/v1/api_key"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.paylora.org/api/v1/api_key', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"success": true,
"total": 123,
"data": [
{
"uuid": "a1b2c3d4-e5f6-7890-1234-567890abcdef",
"user_uuid": "a1b2c3d4-e5f6-7890-1234-567890abcdef",
"status": "active",
"key": "api_key_XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX",
"url": "https://example.com"
}
]
}{
"statusCode": 400,
"message": [
"[value] is not valid"
]
}{
"statusCode": 401,
"message": "Invalid signature | jwt must be provided"
}{
"statusCode": 403,
"message": "Only [admin, customer] has access"
}{
"statusCode": 404,
"message": "Resource Not Found"
}{
"statusCode": 409,
"message": "Resource with unique value (email, name etc) already exist"
}{
"statusCode": 429,
"message": "Too Many Requests"
}{
"statusCode": 500,
"message": "Sever error message"
}ApiKey
Get a list of API Keys
API Key list. Permissions [“customer”]
GET
/
api
/
v1
/
api_key
Get a list of API Keys
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Query Parameters
default 10
default 0
Available options:
ASC, DESC Example:
"DESC"
⌘I

